Firefly Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23683
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 26 2007 12:00AM
Updated: Apr 26 2007 09:30PM
Credit: Alkomandoz Hacker is credited with the discovery of these vulnerabilities.
Vulnerable: Firefly Firefly 1.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus